
eTBM 3 - Feature #1793

Unit - Dashboard view

06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.4 - Oct 10th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Dashboard view of the unit

History

#1 - 09/23/2016 02:25 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 09/23/2016 03:37 PM - Maurício Dos Santos

- Status changed from In Progress to New

#3 - 10/22/2016 08:16 PM - Ricardo Memoria

- Status changed from New to Closed
